/* 字體 */
@font-face {
  font-family: 'MyFont';
  src: url('./creamfont-2.0.otf');
}

/* 顏色 */
#dcd62f
#b24821
#c1694d
#6e6159
#666666
#f7f3e9
#f9f7f2
#f6f6f4
#666666

/* 元件 */
body {
  font-family: 'MyFont';
}
.mobile {
  display: none;
}
.container {
  width: 85%;
  margin: 0 auto;
}
h1 {
  font-size: 36px;
  text-align: center;
  position: relative;
  z-index: 0;
}
h1.v2 {
  background: #dcd62f;
  border-radius: 3rem;
  padding: .5rem 0.9rem;
  display: inline-block;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  margin-bottom: 1.5rem;
  border-bottom: 1px solid #dcd62f;
}
h1.v2::before,
h1.v2::after {
  content: '';
  position: absolute;
  background-image: url(./img/00_square.png);
  background-size: 30px;
  width: 30px;
  height: 30px;
  left: -3rem;
  top: 1rem;
}
.line {
  border-bottom: #dcd62f 2px solid ;
  width: 50%;
  margin: -1rem auto 1rem auto;
}
.recommend .line {
  width: 35%;
}
h1.v2::after {
  left: unset;
  right: -3rem;
}
img.titleEng {
  position: absolute;
  bottom: -20px;
  right: 30%;
  width: auto;
  height: 100px;
  z-index: -1;
}
h2 {
  font-size: 26px;
  text-align: center;
}
h3 {
  font-size: 24px;
}
.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}
.flex div {
  flex-basis: 40%;
}
.btn.cta {
  display: flex;
  justify-content: center;
}
.btn.cta a {
  background-image: url(./img/00_CTA.png);
  background-repeat: no-repeat;
  background-size: 100%;
    width: 250px;
    height: 200px;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    z-index: 111;
    transition: all .2s linear;
}
.btn.cta a:hover {
  transform: scale(1.2);
  transition: all .3s linear;
}
.form .btn.cta a {
  background-image: url(./img/11_CTA2.png);
  background-size: contain;
  height: 200px;
}
button[type='submit'] {
  font-size: 1.4rem;
  cursor: pointer;
}
.floatingBtn {
  position: fixed;
  z-index: 333;
  width: 120px;
  right: 1rem;
  bottom: 2rem;
  filter: drop-shadow(3px 3px 6px #666666b7);
  animation: phoneShakePause 1.6s ease-in-out infinite;
}
@keyframes phoneShakePause {
  0%   { transform: rotate(0deg); }
  5%   { transform: rotate(-10deg); }
  10%  { transform: rotate(10deg); }
  15%  { transform: rotate(-10deg); }
  20%  { transform: rotate(10deg); }
  25%  { transform: rotate(-5deg); }
  30%  { transform: rotate(5deg); }
  35%  { transform: rotate(0deg); }

  /* 停頓時間 */
  100% { transform: rotate(0deg); }
}
@media screen and (min-width: 1441px) and (max-width: 1920px) {
  .line {
    width: 40%;
  }
  .longTermProfit .line {
    width: 35%;
  }
  .recommend .line {
    width: 20%;
  }
}
@media screen and (max-width: 1280px) {
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 20px;
  }
}
@media screen and (max-width: 768px) {
  h1 {
    font-size: 30px;
  }
  img.titleEng {
    height: 80px;
    right: 26%;
    bottom: -14px;
  }
  .longTermProfit .line {
    width: 80%;
  }
  .step .line {
    width: 87%;
  }
  .recommend .line {
    width: 48%;
  }
}
@media screen and (max-width: 576px) {
  body {
    overflow-x: hidden;
  }
  h1.v2::before,
  h1.v2::after {
    content: none;
  }
  img.titleEng {
    right: 20%;
  }
  .flex div {
    flex-basis: 100%;
  }
  .desktop {
    display: none;
  }
  .mobile {
    display: block;
  }
}
@media screen and (max-width: 414px) {
  h1 {
    font-size: 24px;
  }
  h2 {
    font-size: 21px;
  }
  .container {
    width: 90%;
  }
  /* .floatingBtn {
    width: 200px;
  } */
}
@media screen and (max-width: 390px) {
  h1.v2 {
    padding: .5rem .8rem;
  }
}
@media screen and (max-width: 375px) {
  .container {
    width: 95%;
  }
  h1 {
    font-size: 21px;
  }
  h2 {
    font-size: 18px;
  }
  h3 {
    font-size: 18px;
  }
}
@media screen and (max-width: 360px) {
  h1.v2 {
    padding: .5rem .7rem;
  }
}
/* 區塊 */
.keyVision {
  position: relative;
  min-height: 610px;
}
.keyVision img {
  width: 100%;
  height: auto;
  object-fit: contain;
  vertical-align: middle;
}
.keyVision .keyVision-txt {
  padding-top: 10%;
  position: absolute;
  top: 0;
}
.keyVision h1 {
  font-size: 90px;
  background: #dcd62f;
  border-radius: 3rem;
  padding: 0 1rem;
  display: inline-block;
  height: 90px;
  line-height: 30px;
}
.keyVision span {
  font-size: 150px;
}
.keyVision h2 {
  font-size: 60px;
  color: #b24821;
  margin: 1rem 0 2rem 0;
  text-align: left;
}
.keyVision p {
  margin-top: 5%;
  line-height: 2;
  font-size: 2rem;
}
@media screen and (max-width: 1680px) {
  .keyVision h1 {
    font-size: 90px;
    height: 90px;
  }
  .keyVision span {
    font-size: 120px;
  }
  .keyVision h2 {
    font-size: 50px;
  }
  .keyVision p {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 1440px) {
  .keyVision h2 {
    font-size: 35px;
  }
}
@media screen and (max-width: 1280px) {
    .keyVision h1 {
    font-size: 70px;
    height: 70px;
  }
  .keyVision span {
    font-size: 100px;
  }
  .keyVision p {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 1200px) {
  .keyVision {
    overflow-x: hidden;
    min-height: 600px;
  }
  .keyVision img {
    width: 101%;
  }
}
@media screen and (max-width: 1024px) {
  .keyVision {
    min-height: unset;
  }
  .keyVision h2 {
    font-size: 30px;
  }
  .keyVision p {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 768px) {
  .keyVision {
    overflow-x: hidden;
  }
  .keyVision h1 {
    font-size: 40px;
    height: 60px;
  }
  .keyVision span {
    font-size: 70px;
  }
  .keyVision h2 {
    font-size: 24px;
  }
  .keyVision p {
    font-size: 1rem;
  }
  .keyVision img {
    width: 116%;
    position: relative;
    right: 1.5rem;
  }
}
@media screen and (max-width: 576px) {
  .keyVision {
    background-color: #f9f7f2;
  }
  .keyVision .keyVision-txt {
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
  }
  .keyVision h1 {
    height: 50px;
    left: 50%;
    transform: translateX(-50%);
  }
  .keyVision span {
    font-size: 60px;
  }
  .keyVision h1 {
    font-size: 36px;
  }
  .keyVision h2 {
    text-align: center;
    font-size: 30px;
  }
  .keyVision p {
    text-align: center;
    font-size: 1.3rem;
  }
  .keyVision img {
    width: 100%;
    right: 0;
    top: 0rem;
  }
}
@media screen and (max-width: 430px) {
  .keyVision span {
    font-size: 50px;
  }
  .keyVision h1 {
    font-size: 30px;
    height: 40px;
    line-height: 30px;
    left: 50%;
    transform: translateX(-50%);
  }
  .keyVision h2 {
    font-size: 24px;
  }
  .keyVision p {
    line-height: 1.4;
    font-size: 1.3rem;
  }
  .keyVision img {
    top: 0rem;
    width: 105%;
  }
}
/* @media screen and (max-width: 414px) {

} */
@media screen and (max-width: 375px) {
  .keyVision h1 {
    font-size: 24px;
  }
  .keyVision span {
    font-size: 40px;
  }
  .keyVision img {
    top: 0rem;
    width: 113%;
  }
}
@media screen and (max-width: 320px) {
  .keyVision img {
    width: 125%;
  }
}
.why {
  background-color: #f9f7f2;
  background-image: url(./img/02_bg0.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 2rem 0;
}
.why .whyItem {
  margin: 2rem 0;
}
.why .whyItem img {
  width: 100%;
  border-top-right-radius: 2rem;
}
.why .whyTxt h3 {
  text-align: center;
}
.why .whyTxt h3+h3 {
  background: #dcd62f;
  border-radius: 3rem;
  display: inline-block;
  padding: 0 1rem;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  margin: .5rem 0 1.5rem 0;
}
.why .whyTxt h3+h3::before,
.why .whyTxt h3+h3::after{
  content: '';
  position: absolute;
  background-image: url(./img/00_square.png);
  background-size: 1.3rem 1.3rem;
  width: 1.3rem;
  height: 1.3rem;
  left: -2.5rem;
  top: 0;
}
.why .whyTxt h3+h3::after {
  left: unset;
  right: -2.5rem;
}
.why .whyTxt p {
  width: 70%;
  margin: 0 auto;
}
@media screen and (min-width: 1441px) and (max-width: 1920px) {
  .why .whyTxt p {
    width: 100%;
    text-align: center;
    word-spacing: -0.3rem;
  }
}
@media screen and (max-width: 768px) {
  .why .whyTxt p {
    width: 100%;
  }
}
@media screen and (max-width: 576px) {
  .why {
    background-repeat: repeat;
    background-size: 100%;
  }
  .why .whyItem {
    gap: 1rem;
  }
  .why .whyItem:nth-of-type(even) .whyImg{
    order: 1;
  }
  .why .whyItem:nth-of-type(even) .whyTxt{
    order: 2;
  }
  .why .whyTxt p {
    width: 65%;
  }
}
@media screen and (max-width: 414px) {
  .why .whyTxt h3+h3 {
    padding: .3rem 1rem;
  }
  .why .whyTxt h3+h3::before, .why .whyTxt h3+h3::after {
    top: 5px;
  }
  .why .whyTxt p {
    width: 90%;
  }
}
@media screen and (max-width: 375px) {
  .why {
    padding: 3rem 0;
  }
}
.longTermProfit {
  padding: 2rem 0;
  background-image: url(./img/00_line.png);
  background-repeat: no-repeat;
  background-size: 500px auto;
  background-position-y: -5rem;
}
.longTermProfit h2 span {
  font-size: 50px;
}
.longTermBox {
  margin: 4rem 2rem 2rem 2rem;
}
.longTermProfit .longTermItem {
  width: 60%;
  margin: 0 auto 1.3rem auto;
}
.longTermProfit .longTermItem h3 {
  color: #666666;
  background: #f6f6f4;
  padding: 1rem 0 1rem 4rem;
  border-top-right-radius: 1.5rem;
  margin-bottom: 1rem;
  position: relative;
}
.longTermProfit .longTermItem h3::before {
  content: '';
  position: absolute;
  background-image: url(./img/03_Q.png);
  background-size: 100px;
  background-repeat: no-repeat;
  width: 100px;
  height: 180px;
  left: -3.7rem;
  top: -2.1rem;
}
.longTermProfit .longTermItem p {
  padding: 0 0 0 4rem;
  position: relative;
}
.longTermProfit .longTermItem p::before {
  content: '';
  position: absolute;
  background: url(./img/00_square.png);
  background-size: .8rem;
  left: 2.5rem;
  top: .2rem;
  width: .8rem;
  height: .8rem;
}
@media screen and (min-width: 1441px) and (max-width: 1920px) {
  .longTermProfit .longTermItem {
    width: 50%;
  }
}
@media screen and (max-width: 1024px) {
  .longTermProfit .longTermItem  {
    width: 70%;
  }
}
@media  screen and (max-width: 768px) {
  .longTermProfit .longTermItem {
    width: 90%;
  }
}
@media screen and (max-width: 576px) {
  .longTermBox {
    margin: 4rem 1rem;
  }
  .longTermProfit .longTermItem {
    width: 100%;
  }
  .longTermProfit .longTermItem h3::before {
    background-size: 90px;
    width: 90px;
    height: 120px;
    left: -2rem;
    top: 50%;
    transform: translateY(-50%);
  }
  .longTermProfit h2 {
    font-size: 21px;
  }
  .longTermProfit h2 span {
    font-size: 30px;
  }
}
@media screen and (max-width: 430px) {
  .longTermBox {
    margin: 4rem 0 4rem 1rem;
 }
}
@media screen and (max-width: 414px) {
  .longTermProfit {
    background-position-x: -4rem;
  }
  .longTermBox {
    margin: 2rem 0;
  }
  .longTermProfit h2 {
    font-size: 16px;
  }
  .longTermProfit h2 span {
    font-size: 21px;
  }
  .longTermProfit .longTermItem h3 {
    height: 3rem;
    display: flex;
    align-items: center;
    padding: .5rem .5rem .5rem 4rem;
  }
  .longTermProfit .longTermItem h3::before {
    background-size:  70px;
    left: -.6rem;
    height: 90px;
  }
  .longTermProfit .longTermItem p {
    padding: 0 0 0 3rem;
  }
  .longTermProfit .longTermItem p::before {
    left: 1.5rem;
  }
}
@media screen and (max-width: 320px) {
  .longTermBox {
    margin: 2rem 0;
  }
}
.rightTea {
  background-color: #f7f3e9;
  background-image: url(./img/04_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.rightTea .container {
  padding-top: 90px;
}
.rightTea .item:not(.item + .item) {
  flex-basis: 50%;
}
.rightTea p {
  line-height: 2;
}
@media screen and (min-width: 1441px) and (max-width: 1920px) {
  .rightTea h1.v2 {
    left: unset;
    transform: unset;
  }
}
@media screen and (max-width: 1200px) {
  .rightTea .item:not(.item + .item) {
    flex-basis: 52%;
  }
  .rightTea .item + .item {
    flex-basis: 40%;
  }
  .rightTea .item img {
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
  .rightTea .item:not(.item + .item) {
    flex-basis: 65%;
  }
  .rightTea .item + .item {
    flex-basis: 35%;
  }
}
@media screen and (max-width: 768px) {
  .rightTea {
    background-size: contain;
  }
  .rightTea .item + .item {
    order: 1;
    flex-basis: 45%;
    margin-left: auto;
  }
  .rightTea .item:not(.item + .item) {
    order: 2;
    flex-basis: 85%;
  }
    .rightTea p {
    text-align: center;
  }
}
@media screen and (max-width: 576px) {
  .rightTea .item:not(.item + .item) {
    flex-basis: 100%;
  }

}
@media screen and (max-width: 430px) {
  .rightTea .container {
    width: 86%;
  }
    .rightTea p {
    text-align: justify;
    width: 95%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 414px) {
  .rightTea .container {
    padding-top: 0px;
  }
  .rightTea .item + .item {
    flex-basis: 50%;
  }
}
/* iphone 15 pro */
@media screen and (max-width: 393px) {
  .rightTea h1.v2 {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 320px) {
  .rightTea h1.v2 {
    padding: .5rem 8px;
  }
}
.stores {
  background-color: #f7f3e9;
}
.stores .container {
  padding-top: 30px;
  /* width: 70%; */
}
.stores h1 {
  padding: 2rem 0 2rem 0;
}
.stores h1 img.titleEng {
  right: unset;
  left: 20%;
  top: 0rem;
}
.stores p {
  position: relative;
  top: 3.5rem;
}
.stores img.taiwanStore {
  width: 100%;
  margin: -3rem 0 0 auto;
}
@media screen and (max-width: 1280px) {
  .stores p {
    top: 2.5rem;
  }
}
@media screen and (max-width: 1200px) {
  .stores h1 img.titleEng {
    left: 15%;
  }
}
@media screen and (max-width: 1024px) {
  .stores h1 img.titleEng {
    left: 10%;
  }
  .stores p {
  top: 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .stores img.taiwanStore {
    margin: -2rem 0 0 auto;
  }
  .stores p {
    top: .5rem;
  }
  .stores h1 img.titleEng {
    left: 5%;
    bottom: -8px;
  }
}
@media screen and (max-width: 576px) {
  .stores h1 {
    text-align: left;
  }
  .stores h1 img.titleEng {
    left: 0%;
  }
}
@media screen and (max-width: 430px) {
  .stores p {
    top: 0;
  }
}
@media screen and (max-width: 414px) {
  .stores img.taiwanStore {
    margin: 0;
  }
}
@media screen and (max-width: 320px) {
  .stores img.taiwanStore {
    margin: 1rem 0 0 auto;
  }
}
.reason {
  background-color: #f7f3e9;
  background-image: url(./img/06_G-Y.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 4rem 0;
}
.reasonBox {
gap: 1rem;
align-items: stretch;
padding-bottom: 100px;
width: 70%;
margin: 0 auto;
justify-content: center;
}
.reasonBox div {
  flex-basis: 270px;
  margin-top: 100px;
}
.reasonItem {
  position: relative;
}
.reasonNumber {
  position: absolute;
  left: 50%;
  top: -3rem;
  transform: translateX(-50%);
}
.reasonItem h2 {
  color: #666666;
  background-color: #fff;
  padding: 2rem 1rem 1rem 1rem;
  text-align: left;
  border-top-left-radius: 2rem;
  border-top-right-radius: 2rem;
  height: 90px;
}
.reasonItem ul {
  background-color: #666666;
  color: #fff;
  padding: 1rem;
  border-bottom-left-radius: .5rem;
  border-bottom-right-radius: .5rem;
  height: 160px;
}
.reasonItem ul li {
  margin: 0 0 .5rem 1rem ;
  position: relative;
}
.reasonItem ul li::before {
  content: '';
  position: absolute;
  background-image: url(./img/06_whiteSquare.png);
  background-repeat: no-repeat;
  background-size: .6rem;
  width: 1rem;
  height: 1rem;
  left: -1.2rem;
  top: .3rem;
}
@media screen and (min-width: 1441px) and (max-width: 1536px) {
  .reasonBox {
    width: 80%;
  }
}
@media screen and (min-width: 1537px) and (max-width: 1920px) {
  .reason .titleEng {
    right: 36%;
  }
 .reasonBox div {
  flex-basis: 300px;
 }
 .reasonItem h2 {
  height: 60px;
 }
}
@media screen and (max-width: 1280px) {
  .reasonBox {
    width: 90%;
  }
}
@media screen and (max-width: 1200px) {
  .reasonBox {
    width: 90%;
  }
}
@media screen and (max-width: 1024px) {
  .reasonBox {
    gap: 1rem;
    justify-content: center;
    width: 100%;
  }
  .reasonBox div {
    flex-basis: 270px;
  }
  .reasonItem:nth-of-type(1) h2,
  .reasonItem:nth-of-type(2) h2,
  .reasonItem:nth-of-type(3) h2 {
    height: 60px;
  }
}
@media screen and (max-width: 992px) {
  .reason .container {
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  .reason {
    background-size: 140% 95%;
    background-position: center -20px;
  }
  .reasonItem:nth-of-type(1) h2,
  .reasonItem:nth-of-type(2) h2,
  .reasonItem:nth-of-type(3) h2 {
    height: 90px;
  }
}
@media screen and (max-width: 576px) {
  .reason {
  background-image: url(./img/00_G-Y-mobile.png);
  background-size: 125% 103%;
  background-position: center -3rem;
  padding: 4rem 0 0 0;
}
  .reasonItem:nth-of-type(1) h2,
  .reasonItem:nth-of-type(2) h2,
  .reasonItem:nth-of-type(3) h2,
  .reasonItem:nth-of-type(5) h2{
    height: 60px;
  }
  .reasonItem ul {
    height: 130px;
  }
}
@media screen and (max-width: 414px) {
  .reason {
    background-size: 170% 103%;
  }
    .reasonItem h2{
    height: 60px;
  }
    .reasonBox div {
    margin-top: 75px;
  }
}
@media screen and (max-width: 375px) {
  .reasonItem:nth-of-type(1) h2,
  .reasonItem:nth-of-type(2) h2,
  .reasonItem:nth-of-type(3) h2,
  .reasonItem:nth-of-type(5) h2 {
    height: 40px;
  }
  .reasonItem h2 {
    height: 40px;
  }
}
.step {
  background-color: #f9f7f2;
  padding: 70px 0 20px 0;
  position: relative;
  z-index: -1;
}
.step + div {
    background-color: #f9f7f2;
}
.step::before {
  content: '';
  position: absolute;
  background-image: url(./img/00_line.png);
  background-repeat: no-repeat;
  background-size: cover;
  top: -200px;
  width: 60%;
  height: 1500px;
  z-index: 0;
}
.stepItem {
  justify-content: center;
  margin: 5rem 0;
  position: relative;
}
.stepItem::before {
  content: '';
  position: absolute;
  background-image: url(./img/07_next.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
  width: 1.5rem;
  height: 1rem;
  bottom: -2rem;
}
.stepItem:nth-of-type(5)::before {
  content: none;
}
.stepItem div {
  flex-basis: 35%;
}
.stepItem-txt h2:not(.stepItem-txt h2+h2) {
  text-align: left;
  color: #c1694d;
  position: relative;
  left: -2rem;
}
.stepItem-txt h2:not(.stepItem-txt h2+h2)::before {
  content: '';
  position: absolute;
  width: 100px;
  height: 1px;
  background-color: #b24821;
  bottom: 0;
  left: 4.5rem;
  transform: rotate(-22deg);
}
.stepItem-txt h2+h2 {
  text-align: right;
  margin-bottom: 1rem;
  color: #666666;
}
.stepItem-txt p {
  text-align: right;
}
@media screen and (min-width: 1441px) and (max-width: 1920px) {
  .stepItem div {
    flex-basis: 30%;
  }
}
@media screen and (max-width: 1280px) {
  .stepItem div {
    flex-basis: 40%;
  }
}
@media screen and (max-width: 1024px) {
  .stepItem div {
    flex-basis: 49%;
  }
  .step::before {
    width: 100%;
    height: 110%;
  }
}
@media screen and (max-width: 768px) {
  .stepItem {
    justify-content: space-around;
  }
  .stepItem div {
    flex-basis: 30%;
  }
  .stepItem-img img {
    width: 100%;
  }
  .stepItem div+div {
    flex-basis: 50%;
    height: 150px;
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
  }
  .stepItem-txt h2+h2 {
    margin-bottom: 0rem;
  }
}
@media screen and (max-width: 576px) {
  .stepItem {
    flex-direction: column;
  }
  .stepItem-txt h2:not(.stepItem-txt h2+h2) {
    text-align: center;
    left: 0;
  }
  .stepItem-txt h2:not(.stepItem-txt h2+h2)::before {
    transform: rotate(0);
    bottom: -.5rem;
    left: 50%;
    transform: translateX(-50%);
  }

  .stepItem-txt p {
    text-align: center;
  }
}
@media screen and (max-width: 414px) {
  .stepItem div {
    flex-basis: unset;
  }
  .stepItem-img {
    width: 150px;
  }
}
@media screen and (max-width: 375px) {
  .step::before {
    top: -100px;
  }
}
.faq {
  background-color: #f9f7f2;
  background-image: url(./img/06_G-Y.png);
  background-repeat: no-repeat;
  background-size: 100% 1200px;
  padding: 50px 0;
}
.faq .titleEng {
  right: 35%;
  /* top: 0rem; */
}
.faqItem {
  margin: 2rem 0;
}
.faqItem h2 {
  background: #666666;
  color: #fff;
  padding: 30px 230px;
  border-top-left-radius: .5rem;
  border-top-right-radius: .5rem;
  text-align: left;
  position: relative;
}
.faqItem h2::before {
  content: '';
  position: absolute;
  background-image: url(./img/08_Q-28.png);
  background-repeat: no-repeat;
  background-size: 80px;
  left: 120px;
  top: -1rem;
  width: 80px;
  height: 100px;
}
.faqItem img {
  width: 1.2rem;
}
.faqItem p {
  background: #fff;
  padding: 2rem 130px;
  border-bottom-left-radius: .5rem;
  border-bottom-right-radius: .5rem;
  color: #666;
}
@media screen and (min-width: 1441px) and (max-width: 1536px) {
  .faq {
    background-size: 100% 1400px;
  }
}
@media screen and (min-width: 1537px) and (max-width: 1920px) {
  .faq {
    padding: 120px 0;
  }
  .faqItem {
    width: 50%;
    margin: 2rem auto;
  }
  .faqItem h2 {
    padding: 30px 100px;
    /* text-align: center; */
  }
  .faqItem h2::before {
    left: 1%;
  }
  .faqItem p {
    padding: 2rem 100px;
  }
}
@media screen and (max-width: 768px) {
  .faqItem h2 {
    padding: 30px 130px;
  }
  .faqItem h2::before {
    left: 30px;
  }
  .faqItem p {
    padding: 2rem 30px;
  }
}
@media screen and (max-width: 576px) {
  .faq {
    background-image: url(./img/00_G-Y-mobile.png);
    background-position: center -1rem;
    padding: 70px 0 20px 0;
  }
  .faqItem h2 {
    padding: 30px 20px 30px 60px;
  }
  .faqItem h2::before {
    left: 10px;
  }
}
@media screen and (max-width: 414px) {
  .faq {
    padding: 60px 0 20px 0;
    background-size: 150% 102%;
    background-position: center -2rem;
  }
  .faqItem h2::before {
    background-size: 50px;
    width: 50px;
  }
  .faqItem h2 {
    padding: 50px 20px 20px 20px;
  }
}
@media screen and (max-width: 393px) {
  .faqItem img {
    width: .8rem;
  }
  .faqItem h2 {
    padding: 50px 10px 20px 15px;
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 320px) {
  .faqItem h2 {
    padding: 50px 8px 20px 15px;
  }
}
.recommend {
  background-color: #f9f7f2;
  padding: 80px 0 80px 0;
}
.recommend img:not(.recommendItem img) {
  width: 100%;
  position: relative;
  top: -100px;
}
.recommendItem {
  background: #666666;
  color: #fff;
  border-radius: 1rem;
  padding: 4rem 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 3rem;
  filter: drop-shadow(3px 3px 10px #666666);
  margin-top: -30%;
}
.recommend-info {
  border-right: 1px solid #fff;
  padding-right: 2rem;
  text-align: center;
}
.recommendItem img {
  width: 200px;
  padding-bottom: 1rem;
}
.recommendItem p {
  column-count: 2;
  column-gap: 50px;
  text-align: justify;
  width: 60%;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .recommend img:not(.recommendItem img) {
    top: -50px;
  }
  .recommend-info {
    border-right: none;
    border-bottom: 1px solid #fff;
    width: 100%;
    padding: 0 0 1rem 0;
  }
  .recommendItem p {
    column-count: 1;
    width: 80%;
    line-height: 1.5;
  }
}
@media screen and (max-width: 414px) {
  .recommend img:not(.recommendItem img) {
    top: 0;
  }
  .recommendItem {
    padding: 2rem;
    margin-top: -20%;
    gap: 1rem;
  }
  .recommendItem p {
    width: 100%;
  }
}
@media screen and (max-width: 393px) {
  .recommend h2 {
    width: 90%;
    margin: 0 auto;
  }
}
.possible {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f7f3e9;
  z-index: 0;
  position: relative;
  padding: 170px 0 170px 0;
}
.possible h1 {
  text-align: left;
  margin-bottom: 2rem;
}
.possible h1 span {
  background-color: #dcd62f;
  border-radius: 3rem;
  display: inline-block;
  padding: 0 1.3rem;
}
.possible > img {
  position: absolute;
  z-index: -1;
  width: 100%;
}
.possible p {
  width: 40%;
  line-height: 1.3;
}
@media screen and (min-width: 1441px) and (max-width: 1600px) {
  .possible {
    padding: 250px 0;
  }
}
@media screen and (min-width: 1601px) and (max-width: 1680px) {
  .possible {
    padding: 280px 0;
  }
}
@media screen and (min-width: 1681px) and (max-width: 1920px) {
  .possible {
    padding: 320px 0;
  }
}

@media screen and (max-width: 1280px) {
  .possible {
    padding: 120px 0;
  }
}
@media screen and (max-width: 1200px) {
  .possible {
    padding: 100px 0;
  }
}
@media screen and (max-width: 1024px) {
  .possible {
    padding: 50px 0;
  }
    .possible p {
    line-height: 1.5;
  }
}
@media screen and (max-width: 768px) {
  .possible {
    padding: 10px 0;
  }
  /* .possible > img {
    width: 110%;
  } */
}
@media screen and (max-width: 576px) {
  .possible .container {
    height: 600px;
  }
  .possible h1 {
    text-align: center;
    background-color: #dcd62f;
    border-radius: 3rem;
    margin-top: 1rem;
  }
  .possible p {
    width: 100%;
    line-height: 1.2;
  }
  .possible > img {
    bottom: -4rem;
  }
}
@media screen and (max-width: 430px) {
  .possible .container {
    height: 550px;
  }
}
@media screen and (max-width: 414px) {
  .possible .container {
    height: 500px;
  }
  .possible p {
    text-align: justify;
  }
}
.form {
  margin: 3rem 0 0 0;
  background-image: url(./img/06_G-Y.png);
  background-repeat: no-repeat;
  background-size: 100% 900px;
  background-position-y: 140px;
  padding: 50px 0;
}
form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  padding: 7rem 0 4rem;
}
.form form div {
  width: 500px;
}
.form input {
  width: calc(100% - 2rem);
  border: none;
  outline: none;
  padding: .5rem 1rem;
  display: inline-block;
  margin-top: .5rem;
}
form button[type="submit"] {
  border: none;
  outline: none;
  background-color: #dcd62f;
  padding: .8rem 2rem;
  letter-spacing: .5rem;
  border-radius: 3rem;
  width: inherit;
}
form label {
  position: relative;
}
form div:nth-of-type(2) label::before,
form div:nth-of-type(3) label::before {
  content: '';
  position: absolute;
  background: url(./img/00_square.png);
  background-size: 12px;
  width: 12px;
  height: 12px;
  left: -1.2rem;
  top: 3px;
}
@media screen and (max-width: 576px) {
  .form form div {
    width: 400px;
  }
  .form input {
    padding: 1rem;
  }
}
@media screen and (max-width: 430px) {
  .form {
    background-size: 130% 900px;
    background-position-y: 190px;
    background-position-x: center;
  }
  .form form div {
    width: 360px;
  }
}
@media screen and (max-width: 414px) {
  .form {
    background-image: url(./img/00_G-Y-mobile.png);
    background-size: 140% 900px;
    background-position-x: center;
    background-position-y: 100px;
  }
  .form form div {
    width: 350px;
  }
}
@media screen and (max-width: 393px) {
  .form form div {
    width: 300px;
  }
  .form h1.v2 {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 384px) {
  .form h1.v2 {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 320px) {
  form {
    padding: 5rem 0 4rem;
  }
  .form form div {
    width: 260px;
  }
    .form .container {
    width: 100%;
  }
  .form h1.v2 {
    padding: .5rem 6px;
  }
}
